<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <link rel="stylesheet" th:href="@{SKSCounterAfter.css}">
    <title>SKS Counter</title>
    <body>
        <div class="banner">
            <div class="navLogo"><img th:src="@{'images/Logo Utama.svg'}" alt="Foto Logo Foresee" height="174"></div>
            <div class="navbar">
                <p-info>Foresee - Your Personal Course Planner for University</p-info>
                <plan-course href='#'><a href="/index">Plan Course</a></plan-course>
                <about-Us href='#'><a href="/about-us">About Us</a></about-Us>
            </div>
            <div class="ipkCounterTitle">SKS COUNTER</div>
            <div class="kotakUtama">
                <div class="kotak1"></div>
                <div class="kotak2"></div>
            </div>
                <div class="namaMatkul"><h9 th:text="'IPK pada semester ini : ' + ${ipk}"></div>
                <div class="nilaiMatkul"><h9 th:text="'Jumlah SKS pada semester depan sebesar '+ ${sks} + ' sks'"></div>
                <a href="/sksCounter"><input type="submit" value="Kembali"/></a>
        </div>
    </body>
</html>